/*     89355 : 이미지      */
.img__89355__ {max-width:100%}
.img__89355__ * {box-sizing:border-box}
.img__89355__ a {display:block;vertical-align:top}
.img__89355__ img {width:1000px;vertical-align:top}

/*     443545 : 타이틀 텍스트      */
.title__443545__ {font-size:0}
.title__443545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__443545__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__443545__.style_top p {padding-top:10px}
.title__443545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__443545__.style_right p {padding-right:14px}
.title__443545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__443545__.style_bottom p {padding-bottom:12px}
.title__443545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__443545__.style_left p {padding-left:14px}
.title__443545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__443545__.style_circle1 p {padding-left:18px}
.title__443545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__443545__.style_circle2 p {padding-left:18px}
.title__443545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__443545__ p {font-size:24px}
	.title__443545__.style_top p:before {width:24px}
	.title__443545__.style_right p:before {height:24px}
	.title__443545__.style_bottom p:before {width:24px}
	.title__443545__.style_left p:before {height:24px}
}

/*     701595 : 타이틀 텍스트      */
.title__701595__ {font-size:0}
.title__701595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__701595__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__701595__.style_top p {padding-top:10px}
.title__701595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__701595__.style_right p {padding-right:14px}
.title__701595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__701595__.style_bottom p {padding-bottom:12px}
.title__701595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__701595__.style_left p {padding-left:14px}
.title__701595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__701595__.style_circle1 p {padding-left:18px}
.title__701595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__701595__.style_circle2 p {padding-left:18px}
.title__701595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__701595__ p {font-size:24px}
	.title__701595__.style_top p:before {width:24px}
	.title__701595__.style_right p:before {height:24px}
	.title__701595__.style_bottom p:before {width:24px}
	.title__701595__.style_left p:before {height:24px}
}

/*     701585 : 이미지      */
.img__701585__ {max-width:100%}
.img__701585__ * {box-sizing:border-box}
.img__701585__ a {display:block;vertical-align:top}
.img__701585__ img {width:1000px;vertical-align:top}

/*     89360 : 타이틀 텍스트      */
.title__89360__ {font-size:0}
.title__89360__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89360__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__89360__.style_top p {padding-top:10px}
.title__89360__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__89360__.style_right p {padding-right:14px}
.title__89360__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__89360__.style_bottom p {padding-bottom:12px}
.title__89360__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__89360__.style_left p {padding-left:14px}
.title__89360__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__89360__.style_circle1 p {padding-left:18px}
.title__89360__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89360__.style_circle2 p {padding-left:18px}
.title__89360__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89360__ p {font-size:24px}
	.title__89360__.style_top p:before {width:24px}
	.title__89360__.style_right p:before {height:24px}
	.title__89360__.style_bottom p:before {width:24px}
	.title__89360__.style_left p:before {height:24px}
}

/*     443505 : 이미지      */
.img__443505__ {max-width:100%}
.img__443505__ * {box-sizing:border-box}
.img__443505__ a {display:block;vertical-align:top}
.img__443505__ img {width:400px;vertical-align:top}

/*     443515 : 이미지      */
.img__443515__ {max-width:100%}
.img__443515__ * {box-sizing:border-box}
.img__443515__ a {display:block;vertical-align:top}
.img__443515__ img {width:400px;vertical-align:top}

/*     443435 : 버튼      */
.button__443435__ {font-size:0}
.button__443435__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__443435__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__443435__ a {font-size:20px}
}

/*     443495 : 버튼      */
.button__443495__ {font-size:0}
.button__443495__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__443495__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__443495__ a {font-size:20px}
}

/*     443555 : 타이틀 텍스트      */
.title__443555__ {font-size:0}
.title__443555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__443555__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__443555__.style_top p {padding-top:10px}
.title__443555__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__443555__.style_right p {padding-right:14px}
.title__443555__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__443555__.style_bottom p {padding-bottom:12px}
.title__443555__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__443555__.style_left p {padding-left:14px}
.title__443555__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__443555__.style_circle1 p {padding-left:18px}
.title__443555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__443555__.style_circle2 p {padding-left:18px}
.title__443555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__443555__ p {font-size:24px}
	.title__443555__.style_top p:before {width:24px}
	.title__443555__.style_right p:before {height:24px}
	.title__443555__.style_bottom p:before {width:24px}
	.title__443555__.style_left p:before {height:24px}
}

/*     352175 : 최근 게시글 - 앨범형      */
.pm-board_album__352175__ * {box-sizing:border-box}
.pm-board_album__352175__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__352175__ ul:after {content:'';display:block;clear:both}
.pm-board_album__352175__ ul li {float:left}
.pm-board_album__352175__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__352175__ ul li a > span {display:block}
.pm-board_album__352175__ .figure {margin:0}
.pm-board_album__352175__ .figure img {display:block;margin:0 auto}
.pm-board_album__352175__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__352175__ .bd {margin:8px 0 0;font-size:15px;font-weight:bold;}
.pm-board_album__352175__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__352175__ .bd,
.pm-board_album__352175__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__352175__ .comment {font-weight:normal;color:#888}
.pm-board_album__352175__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     443535 : 실선      */
.solid_line__443535__ {display:block;position:relative;width:100%;height:30px}
.solid_line__443535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__443535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__443535__ {height:20px}
}

/*     121565 : 이미지      */
.img__121565__ {max-width:100%}
.img__121565__ * {box-sizing:border-box}
.img__121565__ a {display:block;vertical-align:top}
.img__121565__ img {width:1000px;vertical-align:top}

/*     89356 : 이미지      */
.img__89356__ {max-width:100%}
.img__89356__ * {box-sizing:border-box}
.img__89356__ a {display:block;vertical-align:top}
.img__89356__ img {width:1000px;vertical-align:top}

